Package twisted :: Package web :: Module microdom :: Class MismatchedTags |
[frames | no frames]

## Class MismatchedTags

    Exception --+
                |
               MismatchedTags

Method Summary
| `__init__(self, filename, expect, got, endLine, endCol, begLine, begCol)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net